body{
	background-color: #414141;
	font-size: 0px;
	width : 70%;
	margin : auto;
}

button span.pushed >* {
font-size: initial;
}

button {
	font : initial;
}


h1 {
	text-align: center;
	color : white;
	margin-bottom : 20%;
}

.size{
	width : 400px;
	margin : auto;
}

#facile {
	width : 20%;
	height : 50px;
	text-align: center;
	margin-right: 20px;
	margin-bottom: 10%;
}

#start {
	width : 20%;
	height : 50px;
	margin : auto;
}

.open{
	width : 200px;
	height : 200px;
	color : black;
}



/******************		Level1 *************************************************/
#btn1{
	display : inline-block;
	width : 200px;
	height : 200px;
	background-color: red;
	border-radius : 100% 0 0 0;
}
#btn1:active{	
	background-color: pink;
}



#btn2{
	display : inline-block;
	width : 200px;
	height : 200px;
	background-color: blue;
	border-radius :  0 100% 0 0;
}

#btn2:active{
	background-color: pink;
}

#btn3{
	display : inline-block;
	width : 200px;
	height : 200px;
	background-color: green;
	border-radius :  0 0 0 100%;
}
#btn3:active{
	background-color: pink;
}


#btn4{
	display : inline-block;
	width : 200px;
	height : 200px;
	background-color: yellow;
	border-radius :  0 0 100% 0;
}
#btn4:active{
	background-color: pink;
}

#btn1.actif, #btn2.actif, #btn3.actif, #btn4.actif {
	background-color: pink;
}

button{
	outline:none;
}